TiUP supports AlmaLinux

Note:
This topic has been translated from a Chinese forum by GPT and might contain errors.

Original topic: tiup 支持 almalinux

| username: ShawnYan

Requirement Feedback
Please clearly and accurately describe the problem scenario, desired behavior, and background information to help the product team follow up on the requirement in a timely manner.
【Problem Scenario Involved in the Requirement】

【Expected Requirement Behavior】
Expect tiup to support AlmaLinux OS

AlmaLinux 9.1 and above versions

【Alternative Solutions for the Requirement】

【Background Information】
Such as which users will benefit from it, and some usage scenarios. Any API design, models, or diagrams would be more helpful.

| username: ShawnYan | Original post link

Raised an issue:

| username: Billmay表妹 | Original post link

This OS check is a soft check and can be skipped. It is unlikely to cause any issues.

| username: ShawnYan | Original post link

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.